package com.zhongshu.card.client.type.device;

import lombok.Getter;

/**
 * 权限 设备-分组类型
 */
public enum PermissSettingDeviceType {
    Device("设备"),
    DeviceType("设备类型"),
    DeviceGroup("设备分组"),
    Area("区域"),
    ;

    @Getter
    private String remark;

    PermissSettingDeviceType(String remark) {
        this.remark = remark;
    }
}
